
QGIS Application - Feature request #13698

Foreign tables in DB Manager

2015-10-28 08:32 AM - Nicolas Boisteault

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21727

Description

Foreign tables are visible when you add a layer via 'add PostGIS layer' but not in DB Manager.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-28 03:51 PM - Nicolas Boisteault

Issue still occurs in QGIS 3.0.

#3 - 2018-07-26 11:33 AM - Regis Haubourg

Confirmed here

#4 - 2018-09-26 01:56 PM - Nicolas Boisteault

Issue still occurs in QGIS 3.3.
